---------------------------------------------------------------------------------------
local PREFIX_PATH = "Data/Textures/Scenes/03_Panorama/Animations/bg_radio/"
---------------------------------------------------------------------------------------
createcompositionRadar = nil
createCompositionGlow_radar_idle = nil
createCompositionsteklo = nil
createCompositionWaves_radar_nachalo = nil
---------------------------------------------------------------------------------------
createcompositionRadar = function()
	local composition1 = CreateCompositionSequence()
	local compositionDuration = 8
	composition1:setDuration(compositionDuration)
	composition1:setName("compositionRadar" )
	composition1:setBoundingBox( Rectanglef(0, 0, 1366,768) )
 
	local element
	local effector
 
	-- Layer steklo/1
	element = createCompositionsteklo()
	element:setName("steklo/1")
	composition1:addElement(element)
	element:setHotSpot(683, 384)
	element:setParentElement(composition1)
	element:setXY(683, 384)
 
 
	effector = element:getEffector()
	effector:setLifeTime(5.95833333333333, 7.225)
	effector:play()
 
 
	-- -- Layer Luch_[].png/2
	-- element = CreateCompositionElement(PREFIX_PATH.."Luch_[].png")
	-- element:setName("Luch_[].png/2")
	-- composition1:addElement(element)
	-- element:setHotSpot(50, 30)
	-- element:setParentElement(composition1)
	-- element:setXY(948, 284)
 
	-- element:setScale(3.3,3.3)
	-- element:setRotationRad(-0.6981317)
	-- 				local anim = element
	-- 				anim:setAnimationSize(100,60)
	-- 				anim:setFramesCount(24)
	-- 				anim:setFPS(24)
	-- 				anim:setMode(_ANIM_FWD + _ANIM_LOOP)
	-- 				anim:setBlend(_EBlendModeColorAdd)
	-- 				anim:play()
 
	-- effector = element:getEffector()
	-- effector:setLifeTime(0, 8)
	-- effector:play()
 
 
	-- Layer Waves_radar_nachalo/3
	element = createCompositionWaves_radar_nachalo()
	element:setName("Waves_radar_nachalo/3")
	composition1:addElement(element)
	element:setHotSpot(683, 384)
	element:setParentElement(composition1)
	element:setXY(683, 384)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 2.73331705729167)
	effector:play()
 
 
	-- Layer Glow_radar_idle/4
	element = createCompositionGlow_radar_idle()
	element:setName("Glow_radar_idle/4")
	composition1:addElement(element)
	element:setHotSpot(683, 384)
	element:setParentElement(composition1)
	element:setXY(683, 384)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:play()
 
 
	-- -- Layer krug200011_[].png/5
	-- element = CreateCompositionElement(PREFIX_PATH.."krug200011_[].png")
	-- element:setName("krug200011_[].png/5")
	-- composition1:addElement(element)
	-- element:setHotSpot(75, 50)
	-- element:setParentElement(composition1)
	-- element:setXY(1010, 155)
 
	-- element:setScale(1.7194728249234,0.77729283265613)
	-- element:setRotationRad(-0.08517207248961)
	-- element:setOpacity(0.15)
	-- 				local anim = element
	-- 				anim:setAnimationSize(150,100)
	-- 				anim:setFramesCount(12)
	-- 				anim:setFPS(12)
	-- 				anim:setMode(_ANIM_FWD + _ANIM_LOOP)
	-- 				anim:setBlend(_EBlendModeColorAdd)
	-- 				anim:play()
 
	-- effector = element:getEffector()
	-- effector:setLifeTime(0, 8)
	-- effector:play()
 
 
	-- Layer Radar.png/6
	element = CreateCompositionElement(PREFIX_PATH.."Radar.png")
	element:setName("Radar.png/6")
	composition1:addElement(element)
	element:setHotSpot(93.5, 60.5)
	element:setParentElement(composition1)
	element:setXY(1072.5, 313.5)
 
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:setKey(_TRACK_SX, 0, 1.03)
	effector:setKey(_TRACK_SY, 0, 1)
	effector:setKey(_TRACK_SX, 0.16666666666667, 1.02880741762822)
	effector:setKey(_TRACK_SY, 0.16666666666667, 1)
	effector:setKey(_TRACK_SX, 0.375, 1.02440894351125)
	effector:setKey(_TRACK_SY, 0.375, 1)
	effector:setKey(_TRACK_SX, 1.79166666666667, 0.97166307616211)
	effector:setKey(_TRACK_SY, 1.79166666666667, 1)
	effector:setKey(_TRACK_SX, 1.98958333333333, 0.97)
	effector:setKey(_TRACK_SY, 1.98958333333333, 1)
	effector:setKey(_TRACK_SX, 2.20833333333333, 0.9720164351762)
	effector:setKey(_TRACK_SY, 2.20833333333333, 1)
	effector:setKey(_TRACK_SX, 3.5, 1.02123580783389)
	effector:setKey(_TRACK_SY, 3.5, 1)
	effector:setKey(_TRACK_SX, 3.83333333333333, 1.02908017813488)
	effector:setKey(_TRACK_SY, 3.83333333333333, 1)
	effector:setKey(_TRACK_SX, 3.97916666666667, 1.03)
	effector:setKey(_TRACK_SY, 3.97916666666667, 1)
	effector:setKey(_TRACK_SX, 4.16666666666667, 1.02850179773013)
	effector:setKey(_TRACK_SY, 4.16666666666667, 1)
	effector:setKey(_TRACK_SX, 4.5, 1.019817549658)
	effector:setKey(_TRACK_SY, 4.5, 1)
	effector:setKey(_TRACK_SX, 5.625, 0.97475430448332)
	effector:setKey(_TRACK_SY, 5.625, 1)
	effector:setKey(_TRACK_SX, 5.83333333333333, 0.97079602221204)
	effector:setKey(_TRACK_SY, 5.83333333333333, 1)
	effector:setKey(_TRACK_SX, 5.96875, 0.97)
	effector:setKey(_TRACK_SY, 5.96875, 1)
	effector:setKey(_TRACK_SX, 6.125, 0.9710520430287)
	effector:setKey(_TRACK_SY, 6.125, 1)
	effector:setKey(_TRACK_SX, 6.33333333333333, 0.97530585315886)
	effector:setKey(_TRACK_SY, 6.33333333333333, 1)
	effector:setKey(_TRACK_SX, 7.5, 1.021914660816)
	effector:setKey(_TRACK_SY, 7.5, 1)
	effector:setKey(_TRACK_SX, 7.75, 1.02816414509202)
	effector:setKey(_TRACK_SY, 7.75, 1)
	effector:setKey(_TRACK_SX, 7.95833333333333, 1.03)
	effector:setKey(_TRACK_SY, 7.95833333333333, 1)
	effector:play()
 
 
	-- -- Layer nebo_00026.png/7
	-- element = CreateCompositionElement(PREFIX_PATH.."nebo_00026.png")
	-- element:setName("nebo_00026.png/7")
	-- composition1:addElement(element)
	-- element:setHotSpot(65.5, 46.5)
	-- element:setParentElement(composition1)
	-- element:setXY(1009.5, 166.5)
 
 
	-- effector = element:getEffector()
	-- effector:setLifeTime(1.45833333333333, 6.625)
	-- effector:play()
 
 
	-- -- Layer nebo_[].png/8
	-- element = CreateCompositionElement(PREFIX_PATH.."nebo_[].png")
	-- element:setName("nebo_[].png/8")
	-- composition1:addElement(element)
	-- element:setHotSpot(65.5, 46.5)
	-- element:setParentElement(composition1)
	-- element:setXY(1009.5, 166.5)
 
	-- 				local anim = element
	-- 				anim:setAnimationSize(131,93)
	-- 				anim:setFramesCount(20)
	-- 				anim:setFPS(24)
	-- 				anim:setMode(_ANIM_REV)
	-- 				anim:play()
 
	-- effector = element:getEffector()
	-- effector:setLifeTime(0.62166666666667, 1.45499674479167)
	-- effector:play()
 
 
	-- Layer nebo_[].png/9
	-- element = CreateCompositionElement(PREFIX_PATH.."nebo_[].png")
	-- element:setName("nebo_[].png/9")
	-- composition1:addElement(element)
	-- element:setHotSpot(65.5, 46.5)
	-- element:setParentElement(composition1)
	-- element:setXY(1009.5, 166.5)
 
	-- 				local anim = element
	-- 				anim:setAnimationSize(131,93)
	-- 				anim:setFramesCount(20)
	-- 				anim:setFPS(24)
	-- 				anim:setMode(_ANIM_FWD)
	-- 				anim:play()
 
	-- effector = element:getEffector()
	-- effector:setLifeTime(0.625, 1.45833333333333)
	-- effector:play()
 
	composition1:play()
 
	return composition1
end
 
createCompositionGlow_radar_idle = function()
	local compositionGlow_radar_idle = CreateCompositionSequence()
	local compositionDuration = 8
	compositionGlow_radar_idle:setDuration(compositionDuration)
	compositionGlow_radar_idle:setName("compositionGlow_radar_idle" )
	compositionGlow_radar_idle:setBoundingBox( Rectanglef(0, 0, 1366,768) )
 
	local element
	local effector
 
	-- Layer ml_[].png/1
	element = CreateCompositionElement(PREFIX_PATH.."ml_[].png")
	element:setName("ml_[].png/1")
	compositionGlow_radar_idle:addElement(element)
	element:setHotSpot(70, 37)
	element:setParentElement(compositionGlow_radar_idle)
	element:setXY(1004, 454)
 
	element:setScale(0.49246107055861,0.32348764071873)
	element:setRotationRad(-1.65086351477001)
					local anim = element
					anim:setAnimationSize(140,74)
					anim:setFramesCount(24)
					anim:setFPS(24)
					anim:setMode(_ANIM_FWD)
					anim:play()
 
	effector = element:getEffector()
	effector:setLifeTime(2.625, 3.625)
	effector:play()
 
 
	-- Layer Sparks_01_[].png/2
	element = CreateCompositionElement(PREFIX_PATH.."Sparks_01_[].png")
	element:setName("Sparks_01_[].png/2")
	compositionGlow_radar_idle:addElement(element)
	element:setHotSpot(70, 40)
	element:setParentElement(compositionGlow_radar_idle)
	element:setXY(1004, 408)
 
	element:setScale(0.6625,0.6625)
					local anim = element
					anim:setAnimationSize(140,80)
					anim:setFramesCount(12)
					anim:setFPS(12)
					anim:setMode(_ANIM_FWD)
					anim:play()
 
	effector = element:getEffector()
	effector:setLifeTime(5.375, 6.375)
	effector:play()
 
 
	-- Layer Sparks_01_[].png/3
	element = CreateCompositionElement(PREFIX_PATH.."Sparks_01_[].png")
	element:setName("Sparks_01_[].png/3")
	compositionGlow_radar_idle:addElement(element)
	element:setHotSpot(70, 40)
	element:setParentElement(compositionGlow_radar_idle)
	element:setXY(1004, 408)
 
	element:setScale(0.6625,0.6625)
					local anim = element
					anim:setAnimationSize(140,80)
					anim:setFramesCount(12)
					anim:setFPS(12)
					anim:setMode(_ANIM_FWD)
					anim:play()
 
	effector = element:getEffector()
	effector:setLifeTime(1.83333333333333, 2.83333333333333)
	effector:play()
 
 
	-- Layer svarka_[].png/4
	element = CreateCompositionElement(PREFIX_PATH.."svarka_[].png")
	element:setName("svarka_[].png/4")
	compositionGlow_radar_idle:addElement(element)
	element:setHotSpot(10, 12)
	element:setParentElement(compositionGlow_radar_idle)
	element:setScale(0.75,0.90728032190397)
	element:setRotationRad(-0.14089237761494)
					local anim = element
					anim:setAnimationSize(20,24)
					anim:setFramesCount(48)
					anim:setFPS(12)
					anim:setMode(_ANIM_FWD + _ANIM_LOOP)
					anim:play()
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:setKey(_TRACK_X, 0, 1033.20022832804)
	effector:setKey(_TRACK_Y, 0, 402.650081758183)
	effector:setKey(_TRACK_X, 0.25508626302083, 1040.5880096696)
	effector:setKey(_TRACK_Y, 0.25508626302083, 412.369171466314)
	effector:setKey(_TRACK_X, 0.4888916015625, 1044.4949187162)
	effector:setKey(_TRACK_Y, 0.4888916015625, 422.806705296256)
	effector:setKey(_TRACK_X, 0.87154134114583, 1043.44655149316)
	effector:setKey(_TRACK_Y, 0.87154134114583, 440.985707555338)
	effector:setKey(_TRACK_X, 1.1904296875, 1038.51791546036)
	effector:setKey(_TRACK_Y, 1.1904296875, 455.436417380702)
	effector:setKey(_TRACK_X, 1.48799641927083, 1032.31503642195)
	effector:setKey(_TRACK_Y, 1.48799641927083, 468.278802051139)
	effector:setKey(_TRACK_X, 1.78560384114583, 1025.20022832804)
	effector:setKey(_TRACK_Y, 1.78560384114583, 480.650081758183)
	effector:setKey(_TRACK_X, 2.81013997395833, 1033.20022832804)
	effector:setKey(_TRACK_Y, 2.81013997395833, 402.650081758183)
	effector:setKey(_TRACK_X, 3.065185546875, 1040.5880096696)
	effector:setKey(_TRACK_Y, 3.065185546875, 412.369171466314)
	effector:setKey(_TRACK_X, 3.29903157552083, 1044.4949187162)
	effector:setKey(_TRACK_Y, 3.29903157552083, 422.806705296256)
	effector:setKey(_TRACK_X, 3.681640625, 1043.44655149316)
	effector:setKey(_TRACK_Y, 3.681640625, 440.985707555338)
	effector:setKey(_TRACK_X, 4.00052897135417, 1038.51791546036)
	effector:setKey(_TRACK_Y, 4.00052897135417, 455.436417380702)
	effector:setKey(_TRACK_X, 4.29813639322917, 1032.31503642195)
	effector:setKey(_TRACK_Y, 4.29813639322917, 468.278802051139)
	effector:setKey(_TRACK_X, 4.59574381510417, 1025.20022832804)
	effector:setKey(_TRACK_Y, 4.59574381510417, 480.650081758183)
	effector:setKey(_TRACK_O, 0.625, 1)
	effector:setKey(_TRACK_O, 0.70833333333333, 0)
	effector:setKey(_TRACK_O, 1, 0.27074598677998)
	effector:setKey(_TRACK_O, 1.08333333333333, 1)
	effector:setKey(_TRACK_O, 1.78560384114583, 1)
	effector:setKey(_TRACK_O, 1.81486002604167, 0)
	effector:setKey(_TRACK_O, 3.17903645833333, 0)
	effector:setKey(_TRACK_O, 3.20833333333333, 1)
	effector:setKey(_TRACK_O, 4.04166666666667, 1)
	effector:setKey(_TRACK_O, 4.0709228515625, 0)
	effector:play()
 
 
	-- Layer spotlight_3_orange_red.png/5
	element = CreateCompositionElement(PREFIX_PATH.."spotlight_3_orange_red.png")
	element:setName("spotlight_3_orange_red.png/5")
	compositionGlow_radar_idle:addElement(element)
	element:setHotSpot(16, 16)
	element:setParentElement(compositionGlow_radar_idle)
	element:setXY(1013, 442)
 
	element:setScale(5.625,8.5)
					local anim = element
					anim:setBlend(_EBlendModeColorAdd)
 
	effector = element:getEffector()
	effector:setLifeTime(0, 8)
	effector:setKey(_TRACK_O, 0, 0.35132653963459)
	effector:setKey(_TRACK_O, 0.375, 0.43070606358609)
	effector:setKey(_TRACK_O, 0.45833333333333, 0.45302020838945)
	effector:setKey(_TRACK_O, 0.66666666666667, 0.41383065523912)
	effector:setKey(_TRACK_O, 0.83333333333333, 0.46668105767351)
	effector:setKey(_TRACK_O, 0.91666666666667, 0.45450662427829)
	effector:setKey(_TRACK_O, 1, 0.42823540905018)
	effector:setKey(_TRACK_O, 1.20833333333333, 0.34358680617675)
	effector:setKey(_TRACK_O, 1.29166666666667, 0.36154092619379)
	effector:setKey(_TRACK_O, 1.33333333333333, 0.39260241050303)
	effector:setKey(_TRACK_O, 1.41666666666667, 0.45359170215356)
	effector:setKey(_TRACK_O, 1.5, 0.43535971449461)
	effector:setKey(_TRACK_O, 1.58333333333333, 0.3741852550085)
	effector:setKey(_TRACK_O, 1.625, 0.347474235601)
	effector:setKey(_TRACK_O, 1.66666666666667, 0.33635380257354)
	effector:setKey(_TRACK_O, 2.04166666666667, 0.447853408689)
	effector:setKey(_TRACK_O, 2.20833333333333, 0.4098280124026)
	effector:setKey(_TRACK_O, 2.29166666666667, 0.43548560499516)
	effector:setKey(_TRACK_O, 2.375, 0.51598722236297)
	effector:setKey(_TRACK_O, 2.41666666666667, 0.55026575137884)
	effector:setKey(_TRACK_O, 2.45833333333333, 0.55922178910693)
	effector:setKey(_TRACK_O, 2.70833333333333, 0.31326688661216)
	effector:setKey(_TRACK_O, 2.83333333333333, 0.34463027183709)
	effector:setKey(_TRACK_O, 2.95833333333333, 0.44541182529188)
	effector:setKey(_TRACK_O, 3.08333333333333, 0.51518074289887)
	effector:setKey(_TRACK_O, 3.29166666666667, 0.47674150769489)
	effector:setKey(_TRACK_O, 3.45833333333333, 0.53595407790825)
	effector:setKey(_TRACK_O, 3.66666666666667, 0.49379473107156)
	effector:setKey(_TRACK_O, 3.75, 0.51563576644612)
	effector:setKey(_TRACK_O, 3.83333333333333, 0.48093700416481)
	effector:setKey(_TRACK_O, 3.95833333333333, 0.3561850507775)
	effector:setKey(_TRACK_O, 4.125, 0.30793499395072)
	effector:setKey(_TRACK_O, 4.29166666666667, 0.35336097556628)
	effector:setKey(_TRACK_O, 4.70833333333333, 0.46484674722563)
	effector:setKey(_TRACK_O, 4.83333333333333, 0.51246528051382)
	effector:setKey(_TRACK_O, 4.95833333333333, 0.47982535816145)
	effector:setKey(_TRACK_O, 5.125, 0.42550352481692)
	effector:setKey(_TRACK_O, 5.20833333333333, 0.40291265559577)
	effector:setKey(_TRACK_O, 5.41666666666667, 0.53028998361519)
	effector:setKey(_TRACK_O, 5.5, 0.50191916740357)
	effector:setKey(_TRACK_O, 5.625, 0.43908527558375)
	effector:setKey(_TRACK_O, 5.66666666666667, 0.4468298160409)
	effector:setKey(_TRACK_O, 5.75, 0.50251982567302)
	effector:setKey(_TRACK_O, 5.83333333333333, 0.47258650529251)
	effector:setKey(_TRACK_O, 5.95833333333333, 0.39550648236673)
	effector:setKey(_TRACK_O, 6.04166666666667, 0.43498447888775)
	effector:setKey(_TRACK_O, 6.125, 0.50429936518634)
	effector:setKey(_TRACK_O, 6.20833333333333, 0.51950152554814)
	effector:setKey(_TRACK_O, 6.5, 0.44060046953451)
	effector:setKey(_TRACK_O, 6.54166666666667, 0.40663962144392)
	effector:setKey(_TRACK_O, 6.625, 0.37888303998321)
	effector:setKey(_TRACK_O, 6.70833333333333, 0.43480315823608)
	effector:setKey(_TRACK_O, 6.79166666666667, 0.47182766287043)
	effector:setKey(_TRACK_O, 7, 0.31263919646019)
	effector:setKey(_TRACK_O, 7.08333333333333, 0.34028464353825)
	effector:setKey(_TRACK_O, 7.125, 0.36503113329384)
	effector:setKey(_TRACK_O, 7.5, 0.47638470216462)
	effector:setKey(_TRACK_O, 7.58333333333333, 0.51293332151616)
	effector:setKey(_TRACK_O, 7.70833333333333, 0.5370769237426)
	effector:setKey(_TRACK_O, 7.95833333333333, 0.36638644344678)
	effector:play()
 
	compositionGlow_radar_idle:play()
 
	return compositionGlow_radar_idle
end
 
createCompositionsteklo = function()
	local compositionsteklo = CreateCompositionSequence()
	local compositionDuration = 1.26666666666667
	compositionsteklo:setDuration(compositionDuration)
	compositionsteklo:setName("compositionsteklo" )
	compositionsteklo:setBoundingBox( Rectanglef(0, 0, 1366,768) )
 
	local element
	local effector
 
	-- -- Layer Glass.png/1
	-- element = CreateCompositionElement(PREFIX_PATH.."Glass.png")
	-- element:setName("Glass.png/1")
	-- compositionsteklo:addElement(element)
	-- element:setHotSpot(80, 60)
	-- element:setParentElement(compositionsteklo)
	-- element:setXY(1024, 433)
 
	-- element:setScale(1,1.4421768707483)
	-- 				local anim = element
	-- 				anim:setAnimationSize(160,120)
	-- 				anim:setFramesCount(24)
	-- 				anim:setFPS(24)
	-- 				anim:setMode(_ANIM_FWD)
	-- 				anim:play()
 
	-- effector = element:getEffector()
	-- effector:setLifeTime(0.29166666666667, 1.26668294270833)
	-- effector:setKey(_TRACK_O, 0.29166666666667, 0)
	-- effector:setKey(_TRACK_O, 0.58333333333333, 1)
	-- effector:play()
 
 
	-- -- Layer Glass.png/2
	-- element = CreateCompositionElement(PREFIX_PATH.."Glass.png")
	-- element:setName("Glass.png/2")
	-- compositionsteklo:addElement(element)
	-- element:setHotSpot(80, 60)
	-- element:setParentElement(compositionsteklo)
	-- element:setXY(1022, 394)
 
	-- element:setScale(1,1.4421768707483)
	-- 				local anim = element
	-- 				anim:setAnimationSize(160,120)
	-- 				anim:setFramesCount(24)
	-- 				anim:setFPS(24)
	-- 				anim:setMode(_ANIM_FWD)
	-- 				anim:play()
 
	-- effector = element:getEffector()
	-- effector:setLifeTime(0, 1)
	-- effector:setKey(_TRACK_O, 0, 0)
	-- effector:setKey(_TRACK_O, 0.29166666666667, 1)
	-- effector:play()
 
	compositionsteklo:play()
 
	return compositionsteklo
end
 
createCompositionWaves_radar_nachalo = function()
	local compositionWaves_radar_nachalo = CreateCompositionSequence()
	local compositionDuration = 2.73333333333333
	compositionWaves_radar_nachalo:setDuration(compositionDuration)
	compositionWaves_radar_nachalo:setName("compositionWaves_radar_nachalo" )
	compositionWaves_radar_nachalo:setBoundingBox( Rectanglef(0, 0, 1366,768) )
 
	local element
	local effector
 
	-- Layer Waves_.png/1
	element = CreateCompositionElement(PREFIX_PATH.."Waves_.png")
	element:setName("Waves_.png/1")
	compositionWaves_radar_nachalo:addElement(element)
	element:setHotSpot(128, 128)
	element:setParentElement(compositionWaves_radar_nachalo)
	element:setXY(1026, 225)
 
	element:setScale(0.80646282749562,0.87851651143809)
	element:setRotationRad(-2.0071286375)
					local anim = element
					anim:setAnimationSize(256,256)
					anim:setFramesCount(15)
					anim:setFPS(10)
					anim:setMode(_ANIM_FWD)
					anim:setBlend(_EBlendModeColorAdd)
					anim:play()
 
	effector = element:getEffector()
	effector:setLifeTime(0.95833333333333, 2.45833333333333)
	effector:setKey(_TRACK_O, 0.95833333333333, 0)
	effector:setKey(_TRACK_O, 1.375, 0.3)
	effector:setKey(_TRACK_O, 2, 0.3)
	effector:setKey(_TRACK_O, 2.41666666666667, 0)
	effector:play()
 
 
	-- Layer Waves_.png/2
	element = CreateCompositionElement(PREFIX_PATH.."Waves_.png")
	element:setName("Waves_.png/2")
	compositionWaves_radar_nachalo:addElement(element)
	element:setHotSpot(128, 128)
	element:setParentElement(compositionWaves_radar_nachalo)
	element:setXY(1026, 225)
 
	element:setScale(0.80646282749562,0.87851651143809)
	element:setRotationRad(-2.0071286375)
					local anim = element
					anim:setAnimationSize(256,256)
					anim:setFramesCount(15)
					anim:setFPS(10)
					anim:setMode(_ANIM_FWD)
					anim:setBlend(_EBlendModeColorAdd)
					anim:play()
 
	effector = element:getEffector()
	effector:setLifeTime(0, 1.5)
	effector:setKey(_TRACK_O, 0, 0)
	effector:setKey(_TRACK_O, 0.41666666666667, 0.3)
	effector:setKey(_TRACK_O, 1.04166666666667, 0.3)
	effector:setKey(_TRACK_O, 1.45833333333333, 0)
	effector:play()
 
 
	-- Layer pesok1_[]_.png/3
	element = CreateCompositionElement(PREFIX_PATH.."pesok1_[]_.png")
	element:setName("pesok1_[]_.png/3")
	compositionWaves_radar_nachalo:addElement(element)
	element:setHotSpot(26.5, 48.5)
	element:setParentElement(compositionWaves_radar_nachalo)
	element:setXY(1006, 411)
 
					local anim = element
					anim:setAnimationSize(53,97)
					anim:setFramesCount(23)
					anim:setFPS(16)
					anim:setMode(_ANIM_FWD)
					anim:play()
 
	effector = element:getEffector()
	effector:setLifeTime(1.29166666666667, 2.72916666666667)
	effector:play()
 
 
	-- Layer dust_fall_[].png/4
	element = CreateCompositionElement(PREFIX_PATH.."dust_fall_[].png")
	element:setName("dust_fall_[].png/4")
	compositionWaves_radar_nachalo:addElement(element)
	element:setHotSpot(50, 48)
	element:setParentElement(compositionWaves_radar_nachalo)
	element:setXY(1100, 443.5)
 
	element:setScale(0.69307662809906,1.64559318636757)
	element:setRotationRad(0.06981317)
					local anim = element
					anim:setAnimationSize(100,96)
					anim:setFramesCount(24)
					anim:setFPS(20)
					anim:setMode(_ANIM_FWD)
					anim:play()
 
	effector = element:getEffector()
	effector:setLifeTime(0, 1.19999186197917)
	effector:play()
 
	compositionWaves_radar_nachalo:play()
 
	return compositionWaves_radar_nachalo
end
 
